
#wb_header { height: 99px; }
#wb_header > .wb_cont_bg { background: transparent url("../gallery_gen/5d3e60c4aa5d2a17bf6751b3fcd87935.png") repeat left top; background-size: cover; }
#wb_main { height: 1074px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: cover; }
#wb_footer { height: 1534px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/ee352010cec33890d2c1b7ce4742e083.jpg") no-repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/ee352010cec33890d2c1b7ce4742e083.jpg") repeat center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2707px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2627px; overflow: visible; min-height: 2707px; }
#wb_element_instance110 { top: 17px; left: 37px; min-width: 306px; width: 306px; min-height: 34px; height: 34px; display: block; z-index: 874; }
#wb_element_instance110 img { width: 306px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance111 { top: 34px; left: 0px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; z-index: 593; }
#wb_element_instance111 > ul { display: block; }
#wb_element_instance111 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance111, #wb_element_instance111 ul { text-align: center; }
#wb_element_instance111 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance111 li { margin: 10px 10px 10px 10px; }
#wb_element_instance111 li a { border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance111 li.over > a, #wb_element_instance111 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #e08da1; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance111 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb2c69; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance111:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance111:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance111:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance112 { top: 10px; left: 0px; min-width: 1130px; width: 1130px; min-height: 72px; height: 72px; display: block; z-index: 167; }
#wb_element_instance113 { top: 60px; left: 300px; min-width: 510px; width: 510px; min-height: 24px; height: 24px; display: block; z-index: 182; }
#wb_element_instance114 { top: 110px; left: 0px; min-width: 1200px; width: 1200px; min-height: 21px; height: 21px; display: block; z-index: 198; }
#wb_element_instance115 { top: 131px; left: 0px; min-width: 1196px; width: 1196px; min-height: 24px; height: 24px; display: block; z-index: 165; }
#wb_element_instance116 { top: 170px; left: 100px; min-width: 1060px; width: 1060px; min-height: 690px; height: 690px; display: block; z-index: 202; }
#wb_element_instance117 { top: 890px; left: 10px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 201; }
#wb_element_instance118 { top: 20px; left: 240px; min-width: 640px; width: 640px; min-height: 75px; height: 75px; display: block; z-index: 163; overflow: hidden; }
#wb_element_instance118 img { width: 640px; height: 86.4px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance119 { top: 934px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance120 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance113 p:last-child { margin-bottom: 0; }
#wb_element_instance114 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance115 p:last-child { margin-bottom: 0; }
#wb_element_instance117 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
